﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
		<!-- ========================================================= SYS-INFO-LOCALS ====================================================================== -->
	
	<xsl:variable name="Var_SystemInfo">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Systeminformationen</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>System data</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Informations système</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni di sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Systeeminformatie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informações do sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información del sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informacions de sistema</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Systeminformation</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_Basic">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Allgemein</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Common</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Généralités</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Indicazioni generali</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Algemeen</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Geral</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>General</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>General</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Common</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_Hardware">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Hardware</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Hardware</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Matériel</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Hardware</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Hardware</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Hardware</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Hardware</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Hardware</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Hardware</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoPlatform">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Systemplattform</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>System platform</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Plate-forme système</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Piattaforma di sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Systeemplatform</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Plataforma do sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Plataforma del sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Plataforma de sistema</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Systemplatform</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoIdentity">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Systemidentität</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>System identity</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Identité système</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Identità di sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Systeemidentiteit</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Identidade do sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Identidad del sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Identitat de sistema</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Systemidentity</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoOsVersion">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Betriebssystemversion</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>OS version</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Version du système d'exploitation</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Versione del sistema operativo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Versie besturingssysteem</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Versão do sistema operativo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Versión del sistema operativo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Versió sistema operatiu</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>OS-Version</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoPcSystem">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Systeminformationen</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>System data</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Informations système</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni di sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Systeeminformatie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informações do sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información del sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informacions de sistema</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Systeminformationen</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoProcessorFeatures">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Prozessoreigenschaften</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Processor features</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Caractéristiques du processeur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Proprietà del processore</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Processoreigenschappen</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Características do processador</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Propiedades del procesador</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Característiques del processador</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Processorfeatures</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoSystemMetrics">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Systemmetriken</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>System metrics</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Système métrique</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Metrica del sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Systeemmetrieken</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Métricas do sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Métrica del sistema</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Mètriques de sistema</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Systemmetrics</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoComputerName">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Computername</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Computer name</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Nom de l'ordinateur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Nome del computer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Computernaam</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Nome do computador</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Nombre del ordenador</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Nom de l'ordinador</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Computername</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoUserName">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Nutzername</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Username</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Nom de l'utilisateur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Nome utente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Gebruikersnaam</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Nome do usuário</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Nombre de usuario</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Nom d'usuari</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Username</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoMemoryInfos">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Speicherinformation</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Memory information</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Informations mémoire</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni di memoria</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Geheugeninformatie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informação da memória</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información de la memoria</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informacions memòria</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Memoryinformation</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoProcessInfos">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Prozessinformationen</xsl:text>
			</xsl:when>
									

			<xsl:when test="$lang='en'">
				<xsl:text>Process information</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Informations processus</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni di processo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Procesinformatie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informações do processo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información del proceso</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informacions de procés</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Processinformationen</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoLocaleInfos">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Spracheinstellungen</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Language settings</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Options linguistiques</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Impostazioni della lingua</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Taalinstellingen</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Definições da língua</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Ajustes del idioma</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Ajustaments idiomes</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Localinformation</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoIEInfos">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Internet Explorer Informationen</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Internet Explorer information</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Informations Internet Explorer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni su Internet Explorer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Informatie Internet Explorer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informações do internet explorer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información de Internet Explorer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informacions Internet Explorer</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Internet Explorer Informationen</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoCPUInfos">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Prozessorinformationen</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>CPU information</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Informations UC</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni del processore</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Processorinformatie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informações do processador</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información del procesador</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informacions processador</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>CPU Information</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_CSysInfoEnvironmentInfos">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Umgebungsvariablen</xsl:text>
			</xsl:when>
									

			<xsl:when test="$lang='en'">
				<xsl:text>Environment variables</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Variables d'environnement</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Variabili di ambiente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Omgevingsvariabelen</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Variáveis do ambiente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Variables del entorno</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Variables d'entorn</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Environmentinformation</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_InputDevices">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Eingabegeräte</xsl:text>
			</xsl:when>
									

			<xsl:when test="$lang='en'">
				<xsl:text>Input devices</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Périphériques de saisie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dispositivo di immissione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Invoerapparaten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Aparelhos de entrada</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Dispositivos de entrada</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Dispositius d'introducció</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Inputdevices</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_BoardAndController">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Board und Controller Information</xsl:text>
			</xsl:when>
									

			<xsl:when test="$lang='en'">
				<xsl:text>Board and controller information</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Informations carte-mère et contrôleurs</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni di Board e Controller</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Board- en controllerinformatie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informação do board e controller</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información de la placa y del controlador</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informació de tauler  i controlador </xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Board and Controller Information</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_NetworkDevice">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Netzwerkgeräte</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Network devices</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Périphériques réseau</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dispositivo di rete</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Netwerkapparatuur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Aparelhos de rede</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Dispositivos de red</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Dispositius de xarxa</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Networkdevice</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Var_Video">
		<xsl:choose>
			<xsl:when test="$lang='de'">
				<xsl:text>Video</xsl:text>
			</xsl:when>

			<xsl:when test="$lang='en'">
				<xsl:text>Video</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Vidéo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Video</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Video</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Vídeo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Vídeo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Vídeo</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Video</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<!-- ========================================================= SYS-INFO-LOCALS ====================================================================== -->
	
	
	<xsl:variable name="mFAQLink">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Support</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Support</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="mHomeLink">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Home</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Startseite</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Page d'accueil</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Pagina iniziale</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Startpagina</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Página de arranque</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Inicio</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Pàgina d'inici</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Home</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="mSitmapLink">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Sitemap</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Wegweiser</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Sommaire</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Indice</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Inhoudsopgave</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Índice</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Índice</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Índex</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Sitemap</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="mContactLink">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Contact</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Kontakt</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Contact</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Contatto</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Contact</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Contacto</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Contacto</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Contacte</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Contact</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="mImpressumLink">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Legal information</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Impressum</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Mentions légales</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Disclaimer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Impressum</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Ficha técnica</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Aviso legal</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Peu d'imprenta</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Legal information</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Sessionheadliner">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Session Log</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Sitzungsprotokoll</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Protocole de la session</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Protocollo della sessione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Zittingsprotocol</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Protocolo da sessão</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Protocolo de la sesión</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Protocol de sessió</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Session Log</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Detailsheadliner">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Session Details</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Sitzungdetails</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Détails session</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dettagli sessione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Sessie-Details</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Detalhes para a sessão</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Detalles para la sesión</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Detalls de sessió</xsl:text>
			</xsl:when>
			<xsl:otherwise>
				<xsl:text>Session Details</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Sessionpropertieshead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Session Properties</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Sessioneigenschaften</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Propriétés de la session</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Proprietà sessione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Zittingseigenschappen</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Propriedades da sessão</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Cualidades de la sesión</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Propietats de sessió</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Session Properties</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Sessiondescriptionhead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Description</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Beschreibung</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Description</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Descrizione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Beschrijving</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Descrição da sessão</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Descripción</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Descripció</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Description</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable> 
	
	
	<!-- ************************************************************************************** -->
	<xsl:variable name="Hostnamehead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Hostname</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Gastgeber</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Hôte</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Ospite</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Gastheer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Anfitrião</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Titular</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Amfitrió</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Hostname</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>

	<xsl:variable name="Guestnamehead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Guest</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Gast</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Invité</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Ospite</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Gast</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Convidado</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Invitado</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Convidat</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Guest</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Sessionidhead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Session ID</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Verbindungsnummer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>ID de la session</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>ID sessione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Verbindingsnummer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>ID da sessão</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Número de conexión</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Número de connexió</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Session ID</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Datehead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Date</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Datum</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Date</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Data</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Datum</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Data</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Fecha</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Data</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Date</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Timehead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Time</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Zeit</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Heure</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Ora</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Tijd</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Hora</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Hora</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Hora</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Time</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Durationhead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Duration</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Dauer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Durée</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Durata</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Duur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Duração</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Duración</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Duració</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Duration</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable> 
	<!-- ************************************************************************************** -->
	<xsl:variable name="Useractivityhead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>User Activities</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Nutzeraktivitäten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Activités de l'utilisateur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Attività utente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Gebruikeractiviteiten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Atividades do usuário</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Actividades del usuario</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Activitats usuari</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>User Activities</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="UseractivityChathead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Chat protocol</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Unterhaltungsprotokoll</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Protocole chat</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Protocollo di chat</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Onderhoudprotocol</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Protocolo de conversação</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Protocolo chat</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Protocol converses</xsl:text>
			</xsl:when>
			<xsl:otherwise>
				<xsl:text>Chat protocol</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	
	<xsl:variable name="Filetransferhead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>File Transfer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Dateiversand</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Transmission de fichiers</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Trasferimento file</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Bestandtransfer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Transferência de ficheiros</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Transferencia de archivos</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Enviament arxius</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>File Transfer</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Useractivitydetails">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>User Activities</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Nutzeraktivitäten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Activités de l'utilisateur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Attività utente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Gebruikeractiviteiten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Atividades do usuário</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Actividades del usuario</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Activitats usuari</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>User Activities</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Activity">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Activity</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Aktivität</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Activité</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Attività</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Activiteit</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Atividade</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Actividad</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Activitat</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Activity</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Name">
		
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Name</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Name</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Nom</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Nome</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Naam</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Nome</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Nombre</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Nom</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Name</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="State">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>State</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Status</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Statut</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Stato</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Status</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Estado</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Estado</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Estat</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>State</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Receiver">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Receiver</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Empfänger</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Destinataire</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Destinatario</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Ontvanger</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Destinatário</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Receptor</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Receptor</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Receiver</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Sender">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Sender</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Sender</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Expéditeur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Mittente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Zender</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Remetente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Emisor</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Enviar</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Sender</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Filename">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Filename</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Dateiname</xsl:text>
			</xsl:when>
				<xsl:when test="$lang='fr'">
				<xsl:text>Nom du fichier</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Nome del file</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Bestandnaam</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Nome do ficheiro</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Nombre del archivo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Nom d'arxiu</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Filename</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Filesize">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Filesize</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Dateigröße</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Taille du fichier</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dimensioni del file</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Bestandgrootte</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Tamanho do ficheiro</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Tamaño del archivo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Tamany arxiu</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Filesize</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<!-- ************************************************************************************** -->
	
	<xsl:variable name="Commenthead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Comment</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Kommentar</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Commentaire</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Commento</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Commentaar</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Comentário</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Comentario</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Comentari</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Comment</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Recordinghead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Recording</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Aufnahme</xsl:text>
			</xsl:when>
				<xsl:when test="$lang='fr'">
				<xsl:text>Enregistrement</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Registrazione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Opname</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Gravação</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Grabación</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Enregistrament</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Recording</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Movie">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Film</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Film</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Film</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Film</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Film</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Filme</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Película</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Pel.lícula</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Film</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Noentry">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>No Entry.</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Kein Eintrag vorhanden.</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Aucune entrée</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Nessuna voce inserita</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Geen invoer aanwezig</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Nenhum item existente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Sin registros</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Cap entrada disponible</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>No Entry.</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Moreinformation">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Details</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Details</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Détails</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dettagli</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Details</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Detalhes</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Detalles</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Detalls</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Details</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable> 
	<!-- ************************************************************************************** -->
	
	<xsl:variable name="Sessionlog">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>General Information</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Allgemeine Informationen</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Journal de la session</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Informazioni generali</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Algemene informatie</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Informações gerais</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Información general</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Informació general</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>General Information</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Participants">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Participants</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Teilnehmer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Participants</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Partecipanti</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Deelnemer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Participantes</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Participante</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Participants</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Participants</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>


	<xsl:variable name="Username">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Username</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Teilnehmer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Nom de l'utilisateur</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Nome utente</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Deelnemer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Nome do usuário</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Participante</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Nom d'usuari</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Username</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Sessionrecordinghead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Recording</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Aufzeichnung</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Enregistrement de la session</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Registrazione</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Deelnemer</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Opname</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Gravação</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Grabación</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>Recording</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable> 
	
	<xsl:variable name="HistoryView">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>back to overview</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>zurück zur Übersicht</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>retour au sommaire</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>indietro al riepilogo</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>terug naar overzicht</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>voltar a vista geral</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>volver a visión general</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Tornar al quadre general</xsl:text>
			</xsl:when>
			
			<xsl:otherwise>
				<xsl:text>back to overview</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<!-- NEW NAMEMING STUFF-->
	<xsl:variable name="SendByteshead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Data sent</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>gesendete Daten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Données envoyées</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Dados enviados</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>gezonden gegevens</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dati inviati</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Datos enviados</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Dades enviades</xsl:text>
			</xsl:when>
			<xsl:otherwise>
				<xsl:text>Data sent</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="RecByteshead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Data received</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>empfangene Daten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Données reçues</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Dados recibidos</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>ontvangen gegevens</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dati ricevuti</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Datos recibidos</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Dades rebudes</xsl:text>
			</xsl:when>
			<xsl:otherwise>
				<xsl:text>Data received</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="AverageRecBytesPerSecond">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Upload speed (average)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Upload-Geschwindigkeit (Durchschnitt)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Vitesse upload (moyenne)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Velocidade de upload (média)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Upload-snelheid (gemiddeld)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Velocità di upload (media)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Velocidad media de carga</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Velocitat de càrrega (Terme mitjà)</xsl:text>
			</xsl:when>
			<xsl:otherwise>
				<xsl:text>Upload speed (average)</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="AverageSendBytesPerSecond">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Download speed (average)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Download-Geschwindigkeit (Durchschnitt)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Vitesse download (moyenne)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Velocità di download (media)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Download-snelheid (gemiddeld)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Velocidade de download (média)</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Velocidad media de descarga</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Velocitat de descàrrega (Terme mitjà)</xsl:text>
			</xsl:when>
			<xsl:otherwise>
				<xsl:text>Download speed (average)</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
	<xsl:variable name="Performancehead">
		<xsl:choose>
			<xsl:when test="$lang='en'">
				<xsl:text>Performance data</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='de'">
				<xsl:text>Performance-Daten</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='fr'">
				<xsl:text>Données de performance</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='it'">
				<xsl:text>Dati di performance</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='nl'">
				<xsl:text>Performance-gegevens</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='pt'">
				<xsl:text>Dados de performance</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='es'">
				<xsl:text>Datos de ejecución</xsl:text>
			</xsl:when>
			<xsl:when test="$lang='ca'">
				<xsl:text>Dades de funcionament</xsl:text>
			</xsl:when>
			<xsl:otherwise>
				<xsl:text>Performance data</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:variable>
	
</xsl:stylesheet>